@charset "UTF-8";
/*!
 * プレスリリース オリジナルCSS
*/

/* --------------------------------------
    TEXT
-------------------------------------- */

.date {
	padding-top: 70px!important;
}

.pressReleaseTxt p {
	text-indent: 1em;
	margin-bottom: 0;
}

.pressReleaseTxt h4 {
	font-weight: bold;
	margin-top: 40px;
}

.pressReleaseTxt sup {
	font-size: 80%;
	line-height: 0;
}

.pressReleaseTxt strong {
	font-weight: bold;
}

/* --------------------------------------
    リスト
-------------------------------------- */

.pressReleaseTxt ul {
	margin-top: 0;
	margin-bottom: 0;
}

/* --------------------------------------
    TABLE 
-------------------------------------- */
table th { background: transparent; }

.pressReleaseTxt table {
	border: 1px solid #999;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 0;
}

.pressReleaseTxt table th, .pressReleaseTxt table td {
	border: 1px solid #999;
	padding: 4px;
}

.non_border th, .non_border td {
	border-style: none !important;
}

.non_border { border-style: none !important; }


/* --------------------------------------
    関連リンク
-------------------------------------- */

.nLink {
	background: url("/content/dam/nttcom/hq/jp/about-us/press-releases/img/parts/cmn_icon01.gif") no-repeat scroll 4px 7px transparent;
	padding-left: 22px;
	overflow: hidden;
}

/* --------------------------------------
    注釈テキスト
-------------------------------------- */

.annotation {
	margin-top: 2em;
}

.annotation p {
	text-indent: 0;
	font-size: 90%;
}

.annotation_tooltip {
	margin-top: 2em;
	display: none;
}

.annotation_tooltip p {
	text-indent: 0;
	font-size: 90%;
}

/* --------------------------------------
    お問い合わせ
-------------------------------------- */

.info_box {
	border: 1px solid #e6e6e6;
	margin-top: 35px;
	padding: 10px;
	line-height: 1.6em;
}

.info_box h4 {
	margin-top: 0;
}

.info_box h5 {
	font-weight: bold;
	margin: 0 20px;
	line-height: normal;
}


.info_box ul {
	padding-left: 15px;
	margin: 5px 0;
}

.info_box hr {
	margin: 15px auto;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #E6E6E6;
	height: 1px;
}

.info_box p {
	text-indent: 0;
	margin-left: 1em;
}

/* --- お問合せ先、複数掲載 ---- */
.info_block,
.info_sbox {
	display: inline-block;
	vertical-align: top;
	margin: 0 20px 10px 0;
}

/* --- 仕切り線 ---- */
.cLe { clear: both; }

/* --- アイコン ---- */
.phone {
	background: url("/content/dam/nttcom/hq/jp/about-us/press-releases/img/parts/phone.gif") no-repeat scroll 0px 4px transparent;
	font-weight: bold;
	overflow: hidden;
	padding-left: 20px;
}

.freedial {
	background: url("/content/dam/nttcom/hq/jp/about-us/press-releases/img/parts/freedial.gif") no-repeat scroll 0px 1px transparent;
	font-size: 90%;
	font-weight: bold;
	overflow: hidden;
	padding-left: 42px;
}

.navidial {
	background: url("/content/dam/nttcom/hq/jp/about-us/press-releases/img/parts/navidial.gif") no-repeat scroll 0px 1px transparent;
	font-weight: bold;
	overflow: hidden;
	padding-left: 37px;
}

/* --------------------------------------
    本文）人事用 TABLE
-------------------------------------- */

/* --- 発令/任命日 ---- */
.jinji-date { text-align: right; }

/* --- TABLE ---- */
.jinji-table { line-height: 1.3em !important; }

.jinji-table td { white-space: nowrap; }

.jinji-td-job { width: 44%; }

.jinji-td-name { width: 12%; }

td.yohaku_1em{ height:1em;}

@media screen and (max-width: 639px) {
	.jinji-table, .jinji-date {
		font-size: 60% !important;
	}
}

@media screen and (max-width: 736px) {
	.jinji-table, .jinji-date {
		font-size: 90%;
		line-height: normal !important;
	}
	.jinji-td-job {
		width: 40% !important;
	}
	.jinji-td-name {
		width: 20% !important;
	}
	.jinji-table td {
		white-space: normal !important;
	}
}

/* --------------------------------------
    本文）2column
-------------------------------------- */

.column2 {
	display: flex;
	justify-content: left;
	align-items: center;
	flex-wrap: wrap;
	word-break: break-word!important;
}

/* --------------------------------------
    本文）レスポンシブ：イメージ全幅
-------------------------------------- */

@media screen and (max-width: 800px) {
	.pressReleaseTxt img,
	.bessi_images img {
		max-width: 100%;
	}
}

@media screen and (max-width: 800px) {
	.w100 {
		width: 100%!important;
	}
}

/* --------------------------------------
    過去記事用）残し
-------------------------------------- */

.bessi img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	max-width: 100%;
}

.bessi_images {
	padding: 20px 0;
	text-align: center;
}

.colorbox_tip {
	background: url(/content/dam/nttcom/mig2/release/template/images/icon_tooltip.gif) no-repeat right center;
	padding-right: 12px;
	cursor: pointer;
	text-indent: 0;
}

.dark-tooltip {
	line-height: normal;
}

.tooltip #cboxContent {
	background-color: #FFFBBB;
}

.tooltip #cboxLoadedContent {
	background-color: rgba(0, 0, 0, 0.0);
}




/* --------------------------------------
    汎用）余白調整
-------------------------------------- */

.tind0 { text-indent: 0 !important; }

.mb1 { margin-bottom: 1em !important; }
.mb2 { margin-bottom: 2em !important; }
.mb3 { margin-bottom: 3em !important; }
.mb4 { margin-bottom: 4em !important; }
.mb5 { margin-bottom: 5em !important; }

.mt1 { margin-top: 1em !important; }
.mt2 { margin-top: 2em !important; }
.mt3 { margin-top: 3em !important; }
.mt4 { margin-top: 4em !important; }
.mt5 { margin-top: 5em !important; }

.ml1 { margin-left: 1em !important; }
.ml2 { margin-left: 2em !important; }
.ml3 { margin-left: 3em !important; }
.ml4 { margin-left: 4em !important; }
.ml5 { margin-left: 5em !important; }

.mr1 { margin-right: 1em !important; }
.mr2 { margin-right: 2em !important; }
.mr3 { margin-right: 3em !important; }
.mr4 { margin-right: 4em !important; }
.mr5 { margin-right: 5em !important; }


/* --- レスポンシブ：幅狭で余白打消し 20210616 ---- */

.pc-mb1 { margin-bottom: 1em !important; }
.pc-mb2 { margin-bottom: 2em !important; }
.pc-mb3 { margin-bottom: 3em !important; }
.pc-mb4 { margin-bottom: 4em !important; }
.pc-mb5 { margin-bottom: 5em !important; }

.pc-mb1-5 { margin-bottom: 1.5em !important; }
.pc-mb2-5 { margin-bottom: 2.5em !important; }
.pc-mb3-5 { margin-bottom: 3.5em !important; }
.pc-mb4-5 { margin-bottom: 4.5em !important; }
.pc-mb5-5 { margin-bottom: 5.5em !important; }

.pc-mt1 { margin-top: 1em !important; }
.pc-mt2 { margin-top: 2em !important; }
.pc-mt3 { margin-top: 3em !important; }
.pc-mt4 { margin-top: 4em !important; }
.pc-mt5 { margin-top: 5em !important; }

.pc-mt1-5 { margin-top: 1.5em !important; }
.pc-mt2-5 { margin-top: 2.5em !important; }
.pc-mt3-5 { margin-top: 3.5em !important; }
.pc-mt4-5 { margin-top: 4.5em !important; }
.pc-mt5-5 { margin-top: 5.5em !important; }

.pc-ml1em{ margin-left:1em !important;}
.pc-ml2em{ margin-left:2em !important;}
.pc-ml3em{ margin-left:3em !important;}
.pc-ml4em{ margin-left:4em !important;}
.pc-ml5em{ margin-left:5em !important;}

.pc-ml1-5em{ margin-left:1.5em !important;}
.pc-ml2-5em{ margin-left:2.5em !important;}
.pc-ml3-5em{ margin-left:3.5em !important;}
.pc-ml4-5em{ margin-left:4.5em !important;}
.pc-ml5-5em{ margin-left:5.5em !important;}

.pc-mr1 { margin-right: 1em !important; }
.pc-mr2 { margin-right: 2em !important; }
.pc-mr3 { margin-right: 3em !important; }
.pc-mr4 { margin-right: 4em !important; }
.pc-mr5 { margin-right: 5em !important; }

.pc-mr1-5 { margin-right: 1.5em !important; }
.pc-mr2-5 { margin-right: 2.5em !important; }
.pc-mr3-5 { margin-right: 3.5em !important; }
.pc-mr4-5 { margin-right: 4.5em !important; }
.pc-mr5-5 { margin-right: 5.5em !important; }


@media screen and (max-width:768px) {
    .pc-mb1em,
	.pc-mb2em,
	.pc-mb3em,
	.pc-mb4em,
	.pc-mb5em{ margin-bottom:0em !important; }

    .pc-mt1em,
	.pc-mt2em,
	.pc-mt3em,
	.pc-mt4em,
	.pc-mt5em{ margin-top:0em !important; }

    .pc-ml1em,
	.pc-ml2em,
	.pc-ml3em,
	.pc-ml4em,
	.pc-ml5em{ margin-left:0em !important; }

    .pc-mr1em,
	.pc-mr2em,
	.pc-mr3em,
	.pc-mr4em,
	.pc-mr5em{ margin-right:0em !important; }
}

/* --------------------------------------
    本文）サービスアイコン＋テキスト
    20210616
-------------------------------------- */

.icon-text{
    display: flex;
    align-items: center;
    flex-direction: row;
    margin-top:1em;
}

	.icon-text_item_icon{ width:220px; }
	.icon-text_item_icon img{ width:200px; }
	.icon-text_item_text{ flex-basis:auto; }

@media screen and (max-width:768px) {
    .icon-text{ flex-direction: column; justify-content: center;}
    .icon-text_item_icon{ margin-bottom: 10px;}
    .pc-ml1em,.pc-ml2em,.pc-ml3em,.pc-ml4em,.pc-ml5em{ margin-left:0em !important; }
}

/* --------------------------------------
    本文）SP非表示
    20210616
-------------------------------------- */

@media screen and (max-width:480px){
	.sp-none{ display: none;}
}